#main_content {
    width: 950px;
    text-align: left;
}

#login_content {
    float: right;
    width: 110px;
    height: 40px;
    background: url(../images/login.png) no-repeat;
    text-align: center;
    padding-top: 5px;
}

#top_content {
    width: 950px;
    position: absolute;
    top: 50px;
}

#dd_logo {
    float: left;
    width: 175px;
}

#nav_content {
    float: right;
    width: 735px;
    margin-top: 57px;
    text-transform: uppercase;
}

#nav_content img {
    margin-top: -7px;
}

#nav_content #nav_fb {
    margin-left: 25px;
}

#nav_content #nav_twitter {
    margin-left: 10px;
}

#nav_active {
    line-height: 23px;
    width: 105px;
    background: url(../images/nav_bg.png) no-repeat center center;
    text-align: center;
    display: block;
    float: left;
}

#nav {
    line-height: 23px;
    width: 105px;
    text-align: center;
    display: block;
    float: left;
}

#nav a, #nav a:link, #nav_active a, #nav_active a:link {
    text-decoration: none;
    color: white;
    font-size: 15px;
}

#nav_content a:hover {
    text-decoration: underline;
}

#nav_content a:visited {
    text-decoration: none;
}

#nav_content a:active {
    text-decoration: none;
}

/*-----------*/

#nav_menu ul,
#nav_menu li,
#nav_menu span,
#nav_menu a {
    border: 0;
    margin: 0;
    padding: 0;
    position: relative;
}
#nav_menu {
    float: right;
    width: 735px;
    margin-top: 57px;
    text-transform: uppercase;
}
#nav_menu:after,
#nav_menu ul:after {
    content: '';
    display: block;
    clear: both;
}

#nav_menu li {
    font-size: 14px; 
    line-height: 23px;
    text-align: center;
    display: block;
    margin-right: 35px;
    float: left;
}

#nav_menu li.active {
    background: url(../images/nav_bg.png) no-repeat center 0;
}

#nav_menu a {
    color: white;
    text-decoration: none;
}

#nav_menu ul {
    list-style: none;
}
#nav_menu > ul {
    float: left;
}
#nav_menu > ul > li {
    float: left;
}

#nav_menu > ul > li a {
    /*border: 1px solid red;*/
    padding: 8px 0;
}

#nav_menu .has-sub {
    z-index: 99;
    padding-bottom: 8px;
}

#nav_menu .has-sub:hover > ul {
    display: block;
}

#nav_menu .has-sub ul {
    display: none;
    position: absolute;
    width: 200px;
    top: 100%;
    left: -10px;
}

#nav_menu .has-sub ul li {
    text-align: left;
    width: 130px;
}

#nav_menu .has-sub ul li a {
    background: #181818;
    border-top: 1px solid #494949;
    color: white;
    display: block;
    line-height: 100%;
    padding: 10px 10px;
}
#nav_menu .has-sub ul li:hover a {
}
#nav_menu .has-sub .has-sub:hover > ul {
    display: block;
}

#nav_menu img {
    width: 24px;
    height: 24px;
}

#nav_menu .social {
    margin-left: 10px;
    width: 24px;
    height: 24px;
    float: right;
    margin-top: -7px;
    background-color: #343434;
    border: 1px solid #777;
}

#nav_menu #nav_fb {
    margin-left: 25px;
}

#nav_menu #nav_twitter {
}

#box_content {
    width: 950px;
    position: absolute;
    top: 170px;
}

.box_shadow {
    float: left;
    width: 472px;
    height: 275px;
    background: url(../images/box_bg_shadow.png) repeat-x;
}

.box_shadow#news {
    width: 300px;
    height: 360px;
    margin-right: 26px;
}

.box_shadow#pic {
    width: 950px;
    height: 417px;
}

.box_products_shadow {
    float: left;
    width: 472px;
    background: url(../images/box_bg_shadow.png) repeat-x;
}

.box_products_title, #products_header {
    color: white;
    font-weight: bold;
    font-size: 12px;
    padding: 15px 25px;
    text-transform: uppercase;
}

#products_header {
    display: inline-block;
    text-transform: none;
    width: 200px;
    padding: 15px 25px 0;
    font-size: 12px;
    text-transform: uppercase;
}

.box_products_description {
    padding: 0px 50px 30px 50px;
    font-size: 12px;
    text-align: justify;
}

.box_brand_description {
    padding-top: 0px;
    font-size: 12px;
    height: 230px;
}

.box_brand_description#description_fairs {
    height: 285px;
}

.box_brand_description div {
    margin-top: 5px;
    width: 470px;
    float: left;
}

.box_brand_description p {
    margin-top: 0px;
    padding-top: 5px;
    width: 860px;
}

.box_brand_description img {
    width: 450px;
}

.box_brand_description span {
    display: block;
    line-height: 5px;
}

.brand_slogan{
    font-size: 19px;
    margin-top: 10px!important;
}

.slogan{
    clear: both;
    font-size: 19px;
    padding-top: 50px;
}

.fairs_table {
    width: 100%;
    margin-top: 20px;
    border: 1px solid #333;
    border-bottom: 0;
}

.fairs_table #calendarheader td {
    color: #DDD;
    background: #272727;
    border-bottom: 1px solid #333;
    padding: 5px 0px 5px 9px;
}

.fairs_table td {
    padding: 7px 0px 7px 9px;
    border-bottom: 1px solid #333;
}

#description_fairs p {
    width: 760px;
}

#description_fairs .description_fairs_box {
    margin-top: 15px;
    width: 460px;
    float: left;
}

#description_fairs .description_fairs_box.left {
    width: 430px;
}

#description_fairs .fair_header {
    margin-bottom: 5px;
    color: #c4c4c4;
}

#description_fairs div .fair_table {
    height: 370px;
}

#description_fairs a, a:link {
    text-decoration: underline;
}

.box_products_shadow2 {
    float: left;
    width: 472px;
    min-height: 210px;
    background: url(../images/box_products_shadow.png) repeat-x;
    margin-top: 0px;
}

.box_products_shadow3 {
    float: left;
    width: 950px;
    min-height: 100px;
    background: url(../images/box_products_shadow.png) repeat-x;
}

.box_products_shadow3.withauth {
    width: 472px;
}

.box_designers_shadow {
    float: left;
    padding-bottom: 0;
    width: 949px;
    background: url(../images/box_bg_shadow.png) repeat-x;
}

.box_brand_shadow {
    float: left;
    width: 929px;
    padding: 0 0 0 20px;
    background: url(../images/box_history_shadow.png) repeat-x;
    /*background: url(../images/box_small_bg_shadow.png) repeat-x;*/
}

.box_designers_shadow {
    float: left;
    padding-bottom: 0;
    width: 949px;
    background: url(../images/box_bg_shadow.png) repeat-x;
}

.designers_single {
    text-align: left;
    width: 640px;
    height: 540px;
    font-weight: bold;
    font-size: 13px;
}

.designers_img {
    width: 350px;
    height: 340px;
    margin-left: 28px;
    margin-top: 105px;
    float: left;
    border: 1px solid #494949;
}

.designers_img img {

}

.designers_model {
    height: 435px;
    width: 200px;
    margin-left: 38px;
    float: left;
    margin-top: 103px;
    text-transform: uppercase;
}

#designer_03 .designers_model {
    width: 220px;
}

#designer_04 .designers_model {
    width: 220px;
}

.designers_model p {
    text-transform: none;
    font-weight: normal;
    margin: 15px 0;
}

.designers_model a {
    text-transform: none;
    text-decoration: underline;
    color: #c4c4c4;
    font-size: 13px;
    margin-top: 15px;
}

.box_brand_bottom {
    border-bottom: 1px solid red;
}

.subbox_products {
    padding: 15px 0px 0px 50px;
    color: #9e9e9e;
    font-size: 12px;
    /*width: 105px;*/
    overflow: hidden;
    float: left;
    min-height: 150px;
    white-space: nowrap;
}

.subbox_products a {

}

.subbox_products.serieshead {
    width: 445px;
    padding: 15px 0px 0px 25px;
    border: 0px solid;
    height: 30px;
    min-height: 30px;
}

.subbox_products.serieshead a {
    font-weight: bold;
    color: white;
    display: inline-block;
}

.subbox_products.series .boxheader a[id='90']  {
    height: 38px;
    width: 80px;
    display: inline-block;
    white-space: normal;
    margin-top: 18px;
}

.subbox_products.series .boxheader a[id='91']  {
    margin-top: 12px;
    margin-bottom: -5px;
    display: inline-block;
}

.subbox_products#box0 {
    width: 108px;
    margin-left: 21px;
}

.subbox_products#box1 {
    width: 123px;
}

.subbox_products#box2 {
    width: 93px;
}

.subbox_products#box3 {
    width: 108px;
}

.subbox_products#box4 {
    width: 110px;
    margin-left: 44px;
    margin-top: -1px;
}

.subbox_products#box5 {
    width: 283px;
}

.subbox_products #box6 {
    width: 35px!important;
}

.subbox_products.series {
    overflow: visible;
    border: 0px solid;
}

.subbox_products.series.jewellery {
    width: 35px;
    padding-left: 23px;
}

.subbox_products.series.watches {
    padding: 0 !important;
    margin: 15px 0 0 0px;
}

.subbox_products.series.jewelleries {
    padding: 15px 0px 0px 0px !important;
    margin: 0 0 0 0px;
}

.subbox_products.series.jewelleries {
}
 
.subbox_products.series div.jewbox {
    float: left;
    width: 70px;  
}

.subbox_products.series div.boxheader {
    font-weight: bold;
    color: white;
    margin-bottom: 4px;
    /*text-transform: uppercase;*/
}

.subbox_products.series div.boxheader a {
    font-weight: bold;
    color: white;
}

.products_container {
    margin-top: 15px;
    clear: both;
}

.products_box {
    width: 150px;
    height: 150px;
    background: #b5b5b5 url(../gfx/products/products_bg.jpg) no-repeat 12px 12px;
    float: left;
    margin-bottom: 10px;
}

.products_box_spacer {
    width: 150px;
    height: 150px;
    float: left;
    margin-bottom: 0px;
}

.products_box img {
    margin-left: 38px;
    margin-top: 25px;
    width: 75px;
    height: 100px;
}

#spacer {
    width: 6px;
    float: left;
}

.spacer {
    width: 6px;
    float: left;
}

#border {
    clear: both;
    border-bottom: 1px solid #494949;
}

.border {
    clear: both;
    border-bottom: 1px solid #494949;
}

#spacer2 {
    width: 10px;
    float: left;
}

.product {
    color: #9e9e9e;
}

.subbox_products a, .subbox_products a:link {
    text-decoration: none;
    color: #9e9e9e;
    font-weight: normal;
}

.subbox_products a:hover {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.subbox_products a:visited {
    text-decoration: none;
}

.subbox_products a:active {
    text-decoration: none;
}

.product_act {
    color: #fff !important;
    font-weight: bold !important;
}

.box_products_shadow4 {
    float: left;
    margin-left: 6px;
    width: 472px;
    background: url(../images/box_products_shadow.png) repeat-x;
}

#products_headline {
    width: 885px;
    float: right;
    line-height: 50px;
    font-size: 18px;
    text-transform: uppercase;
}

.headline {
    width: 934px;
    float: right;
    line-height: 45px; /* 50px; visuell kleiner */
    font-size: 18px;
    text-transform: uppercase;
}

.headline2 {
    width: 885px;
    float: right;
    line-height: 50px;
    font-size: 18px;
    text-transform: uppercase;
}

#products_headline a, #products_headline a:link {
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    color: #7c7c7c;
}

#products_headline a:hover {
    text-decoration: none;
}

#products_headline a:visited {
    text-decoration: none;
}

#products_headline a:active {
    text-decoration: none;
}

.headline2 a, .headline2 a:link {
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    color: #7c7c7c;
}

.headline2 a:hover {
    text-decoration: none;
}

.headline2 a:visited {
    text-decoration: none;
}

.headline2 a:active {
    text-decoration: none;
}

/* IDs Ã?Â?Ã?Â¤ndern in klassen und entfernen */
#products_headline_bg {
    float: left;
    line-height: 40px;
    border-top: 1px solid #494949;
    background-color: #171716;
    padding-left: 15px;
}

#products_headline_bg img {
    float: left;
    padding: 10px 10px;
}

.products_headline_bg {
    float: left;
    line-height: 40px;
    border-top: 1px solid #494949;
    background-color: #171716;
    padding-left: 15px;
}

.products_img_caption_double {
	position:relative;
	top:-25px;
	left:170px;
	width:170px;
}

.products_img_caption_single {
	position:relative;
	top:-25px;
	left:210px;
	width:120px;
}

#products_loader {
    display: none;
    margin-top: 20px;
    text-align: center;
}

.products_headline_bg img {
    float: left;
    padding: 10px 10px;
}

.headline span {
    float: left;
    padding-left: 10px;
}

#box_caption {
    line-height: 74px;
    margin: 0px 11px;
    background: url(../images/box_caption_bg.png) repeat-x;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    vertical-align: center;
}

.box_caption {
    line-height: 74px;
    margin: 0px 11px;
    background: url(../images/box_caption_bg.png) repeat-x;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    vertical-align: center;
}

.box_small_content {
    width: 950px;
    position: absolute;
    top: 537px;
    height: 235px;
}

.box_small_content#startpage {
    width: 950px;
    position: absolute;
    top: 607px;
    height: 235px;
}

.box_small_content#startpage_new {
    width: 950px;
    position: absolute;
    top: 724px;
    height: 235px;
}

.box_small_shadow {
    float: left;
    width: 300px;
    margin-right: 26px;
    background: url(../images/box_small_bg_shadow.png) repeat-x;
}

.box_small_shadow#video {
    margin-bottom: 10px;
}

.box_small_shadow#video img {
    border: 1px solid #494949;
}

.box_small_shadow#awards {

}


.box_small_shadow_news {
    float: left;
    margin-left: 0px;
    width: 300px;
    background: url(../images/box_small_bg_shadow.png) repeat-x;
}

.box_small_shadow2 {
    float: left;
    margin-left: 0px;
    width: 300px;
    height: 330px;
    background: url(../images/box_small_bg_shadow.png) repeat-x;
}

.box_small_shadow2#newsContent {
    margin-right: 24px;
}

#box_small_headline {
    padding: 11px 14px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.box_small_headline {
    padding: 11px 14px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.box_small_shadow_news .box_small_headline {
    color: inherit;
}

#box_small_image {
    text-align: center;
    margin-bottom: 10px;
}

.box_small_image {
    text-align: center;
    margin-bottom: 10px;
}

.box_small_entries {
    /*background: url(../images/box_small_bg.png) no-repeat center;*/
    padding: 0px 14px;
    height: 200px;
}

.box_small_entries p {
    padding: 9px 10px 8px 10px;
    margin: 0;
    text-align: center;
    border-bottom: 1px solid #494949;
}

#newsContent .box_small_entries {
    /*background: url(../images/box_small_bg.png) no-repeat center;*/
    padding-right: 0px;
}


#bs_entry_content {
    padding: 10px;

    background: url(../images/arrow.gif) no-repeat 95%;
}

.bs_entry_content {
    padding: 9px 10px 8px 10px;
}

.bs_entry_content:hover {
    color: white;
}

.fade {
    margin: 0;
    padding: 0;
}

.fade p {
    margin: 0px 0;
    padding: 0;
    height: 176px;
    width: 100%;
    display: none;
    border-bottom: 0;
}

.fade img {
    margin: 0;
    padding: 0;
    border: 1px solid #494949;
    width: 267px;
    height: 175px;
    /*
 margin-bottom: ;
 border: 1px solid #494949;*/
}

#box_pic {
    padding: 11px 11px 0px 11px;
}

.box_pic {
    padding: 11px 11px 0px 11px;
}

.box_pic.fade {
    padding: 11px 11px 0px 11px;
}

#wowslider-container1 {
    margin-top: 11px!important;
    border: 1px solid #494949!important;
}

.box_pic.fade p {
}

.box_pic.fade img {
    margin: 0;
    padding: 0;
    border: 1px solid #494949;
    width: 926px;
    height: 393px;
    /*
 margin-bottom: ;
 border: 1px solid #494949;*/
}

.bs_entry_content_news {
    padding: 5px 12px 12px 5px;
    width: 240px;
    height: 294px!important;
    overflow: hidden;
    border-bottom: 1px solid #494949 !important;
    font-size: 12px;
    text-align: justify;
}

.date {
    color: #7c7c7c;
    font-size: 18px;

}

.entry {
    color: #fff;
    font-size: 12px;
}

.entry a {
    color: #fff;
    font-size: 12px;
}

#box_footer_content {
    clear: both;
    margin-top: 100px;
    height: 40px;
    width: 950px;
}

#box_footer_left {
    float: left;
}

#box_footer_right {
    float: right;
}

#box_intro_left {
    margin-top: 290px;
    float: left;
    margin-left: 50px;
    width: 312px;
    text-align: justify;
}

#box_intro_right {
    margin-top: 290px;
    float: right;
    margin-right: 50px;
    width: 312px;
    text-align: justify;
}

#box_network_world {
    height: 500px;
    padding: 0;
    border-top: 1px solid #494949;
}

#box_network_world .gm-style-iw a {
    text-decoration: underline!important;
}

#box_network_world .gm-style-iw a:hover {
    color: inherit;
}

#box_network_shadow {
    float: left;
    width: 950px;
    min-height: 153px;
    padding: 27px 0;
    background: url(../images/box_bg_shadow.png) repeat-x;
}

.box_network_content_l {
    margin-left: 27px;
    width: 270px;
    float: left;
}

.box_network_content_r {
    width: 653px;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 19px;
    margin-top: -2px;
}

.box_network_content_r a, .box_network_content_r a:link {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

.box_network_content_r a:hover {
    text-decoration: none;
}

.box_network_content_r a:visited {
    text-decoration: none;
}

.box_network_content_r a:active {
    text-decoration: none;
}

.box_network_content_r .border {
    margin-bottom: 5px;
}

.box_network_content form {

}

#box_network_shadow form div {
    font-size: 12px;
    text-transform: uppercase;
}

.box_network_titles {
    margin-bottom: 4px;
    color: white;
    font-weight: bold;
}

#box_network_send {
    border: none;
    margin: 0;
    margin-left: 0;
    float: left;
    width: 124px;
    height: 29px;
    background-color: transparent;
    background-image: url(../gfx/send.png);
}

.box_small_entries .box_network_titles {
    text-transform: uppercase;
    font-size: 12px;
    float: left;
    width: 78px;
    line-height: 23px;
    margin-bottom: 0px;
    color: white;
    font-weight: bold;
}

#box_products_auswahl, #box_products_download {
    height: 25px;
}

#box_products_auswahl select,
.box_network_auswahl select,
.box_network_auswahl input[type='text'],
.box_network_auswahl input[type='button'] {
    margin: 0px;
    margin-bottom: 0px;
    padding: 1px;
    width: 185px;
    color: #7c7c7c;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}

.box_network_auswahl input[type='text'] {
    width: 140px;
    float: left;
}

.box_network_auswahl span.icon {
     width: 18px;
     height: 18px;
     float: left;
     display: inline-block;
     margin: 0;
     margin-right: 2px;
     border-right: 1px solid #E2E3EA;
     border-bottom: 1px solid #E2E3EA;
     border-top: 1px solid #ABADB3;
     border-left: 1px solid #E2E3EA;
     background: url(../images/network_getLocation.png) no-repeat;
     background-color: #FFF;
     background-size: 16px;
     background-position: 1px;
     cursor: pointer;
 }

.box_network_auswahl input[type='button'] {
    width: 18px;
    margin-left: 2px;
}

.box_network_auswahl select {
    margin-bottom: 25px;
}

#box_products_auswahl form {
    width: 330px;
    float: left;
}

#box_products_auswahl select {
    margin: 0;
    margin-right: 30px;
    width: 100px;
}

#box_products_auswahl input[type=text] {
    margin: 0;
    margin-right: 15px;
    width: 100px;
    color: #7c7c7c;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 4px;
}

#box_products_auswahl input[type=submit] {
    margin: 0;
    padding: 1px 4px;
}

.box_products_description .msg_auth {
    display: inline-block;
    margin-top: 7px;
}

.box_products_description #search_loader {
    float: left;
    display: inline;
    width: 25px;
    margin-left: 15px;
    margin-top: -1px;
}

.box_products_description #search_loader img {
    width: 25px;
}

.box_network_country {
    border-bottom: 1px solid #494949;
    padding: 0 0 15px 0;
    margin-bottom: 5px;
}

.box_network_header {
    width: 120px;
    float: left;
    padding: 15px 0 0 0;
}

.box_network_dealer {
    width: 533px;
    float: left;
    padding: 15px 0 20px 0;
    border-bottom: 1px solid #494949;

}

.box_network_dealer #networksearch {
    width: 150px;
    height: 18px;
    margin: 0px;
    margin-top: -30px;
    padding-left: 4px;
}

#dealer_last {
    padding-bottom: 2px;
    border-bottom: none;
}

#dealer_search {
    margin-top: 13px;
    padding: 0;
    border-bottom: none;
}

#dealer_page {
    margin-top: 19px;
    margin-bottom: 8px;
    padding: 10px 0 12px 0;
    border-top: 1px solid #494949;
}

#dealer_search img {
    vertical-align: middle;
}

/* contact */

#box_contact_shadow {
    float: left;
    width: 899px;
    background: url(../images/box_bg_shadow.png) repeat-x;
    padding: 15px 25px;
}

#box_contact {
    font-size: 14px;
    margin: 10px 0 30px 0;
    color: #ffffff;
}

#contact {
    margin: 0;
    padding: 0;
}

#contact .contact_content_l {
    width: 390px;
    float: left;
}

#contact .contact_content_r {
    width: 507px;
    float: left;
}

#contact .contact_div {
    width: 100%;
    height: 27px;
    margin-top: 10px;
    float: left;
}

#contact .contact_div.contact_msg {
    margin-top: 18px;
    margin-left: 30px;
}

#contact .contact_content_r .contact_div {
    height: 222px;
}

#contact .contact_div label {
    width: 80px;
    display: block;
    background: #b2b2b2;
    height: 27px;
    line-height: 27px;
    color: white;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    float: left;
}

#contact .contact_div span {
    background: url("../../gfx/contact_div_ll.png") no-repeat 0 0 transparent;
    display: block;
    float: left;
    width: 14px;
    height: 28px;
}

#contact .contact_div .contact_div_r {
    background: url("../../gfx/contact_div_lr.png") no-repeat 0 0 transparent;
}

#contact .contact_div .contact_div_ml {
    background: url("../../gfx/contact_div_rl.png") no-repeat 0 0 transparent;
    height: 213px;
}

#contact .contact_div .contact_div_mr {
    background: url("../../gfx/contact_div_rr.png") no-repeat 0 0 transparent;
    height: 213px;
}

#contact .contact_div.contact_fehler span {
    background: url("../../gfx/contact_div_ll_r.png") no-repeat 0 0 transparent;
}

#contact .contact_div.contact_fehler .contact_div_r {
    background: url("../../gfx/contact_div_lr_r.png") no-repeat 0 0 transparent;
}

#contact .contact_div.contact_fehler .contact_div_ml {
    background: url("../../gfx/contact_div_rl_r.png") no-repeat 0 0 transparent;
}

#contact .contact_div.contact_fehler .contact_div_mr {
    background: url("../../gfx/contact_div_rr_r.png") no-repeat 0 0 transparent;
}

.contact_content_r .contact_div_fillout {
    display: inline-block;
    line-height: 34px;
    width: 200px;
    float: left;
    margin-left: 50px;
}

#contact .contact_div input,
#contact .contact_div textarea {
    width: 270px;
    border: none;
    display: block;
    float: left;
    background: #b2b2b2;
    margin: 0;
    padding: 0;
    height: 27px;
    color: #494949;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}

#contact .contact_div.contact_fehler textarea,
#contact .contact_div.contact_fehler label,
#contact .contact_div.contact_fehler input {
    background: #ff8587;
}

#contact .contact_div#street_div {
    width: 290px;
    margin-top: 11px;
}

#contact input#street {
    width: 180px;
}

#contact .contact_div#nr_div {
    width: 90px;
    margin-top: 11px;
    margin-left: 5px;
}

#contact .contact_div#nr_div label {
    width: 23px;
}

#contact input#nr {
    width: 29px;
}

#contact .contact_content_r label {
    height: 213px;
}

#contact .contact_content_r textarea {
    height: 207px;
    width: 398px;
    padding-top: 6px;
}

#contact .contact_content_r #contact_send {
    border: none;
    margin: 0;
    margin-top: 3px;
    float: left;
}

/* Tiny Carousel */

#slider1 {
    height: 1%;
    padding: 0 0 0;
}

#slider1 .viewport {
    float: left;
    width: 810px;
    height: 550px;
    margin-left: -3px;
    overflow: hidden;
    position: relative;
}

#slider1 .viewport1 {
    float: left;
    width: 881px;
    height: 551px;
    overflow: hidden;
    position: relative;
    background: url("../../images/products_bg.png") no-repeat scroll 0 0 transparent;
}

/* the overlayed element */
.simple_overlay {

    /* must be initially hidden */
    display: none;

    /* place overlay on top of other elements */
    z-index: 900;

    /* styling */
    background-color: #333;

    width: 675px;
    min-height: 200px;
    border: 1px solid #666;

    /* CSS3 styling for latest browsers */
    -moz-box-shadow: 0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

/* close button positioned on upper right corner */
.simple_overlay .close {
    background-image: url(../img/overlay/close.png);
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
    height: 35px;
    width: 35px;
}

/* styling for elements inside overlay */
.details {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 11px;
    color: #fff;
    width: 150px;
}

.details h3 {
    color: #aba;
    font-size: 15px;
    margin: 0 0 -10px 0;
}

#slider1 .disable {
    visibility: hidden;
}

#slider1 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 790px;
    left: 0 top: 0;
}

#slider1 .overview li {
    float: left;
    margin: 0 0 0 0;
    padding: 1px;
    height: 546px;
    width: 805px;
    background: url("../../gfx/products/products_slider_bg.jpg") no-repeat -50px 0;
    border-radius: 15px;
}

/* #slider1 li img{ height: 546px; }*/

#slider1 .buttons {
    background: url("../../gfx/products/products_pnbg.png") no-repeat 0 0;
    display: block;
    margin: 180px -90px 0 -90px;
    background-position: 0 0;
    float: left;
    width: 165px;
    height: 171px;
    overflow: hidden;
    position: relative;
    z-index: 1000;
    text-align: center;
}

.buttons .products_pol {
    margin-top: -149px;
    z-index: 1001;
}

.buttons .products_nol {
    margin-top: -149px;
    z-index: 1001;
}

#slider1 .next {
    background: url("../../gfx/products/products_pnbg.png") no-repeat 0 0;
    margin: 180px -90px 0 -90px;
}

.designers .buttons {
    background: none !important;
}

#products_prev, #products_next {
    width: 90px;
    height: 120px;
    margin-top: 29px;
}

#intro_products img {
}

.products_single {
    text-align: left;
    width: 725px;
    height: 540px;
    font-weight: bold;
    font-size: 13px;
    margin-left: 80px;
}

.products_img {
    /* Foto: 324 x 432 px */
    width: 324px;
    height: 540px;
    margin-left: 0px;
    margin-top: 10px;
    float: left;
}

.products_img img {
    margin-top: 57px;
}

.products_model {
    height: 283px;
    margin-top: 95px;
    float: left;
}

.products_model,
.products_social {
    width: 315px;
    margin-left: 30px;
}

.products_model span.products_left {
    display: inline-block;
    width: 122px;
    float: left;

}

.products_model span.products_right {
    display: inline-block;
    width: 133px;

}

.products_model p {
    border-top: 1px solid #494949;
    font-weight: normal;
    font-size: 13px;
    margin-top: 10px;
    padding-top: 10px;
}

.products_social {
    border-top: 1px solid #494949;
    font-size: 12px;
    height: 100px;
    padding-top: 15px;
    float: left;
    line-height: 28px;
}

.products_social_l,
.products_social_r {
    float: left;
    height: 120px;
}

.products_social_l {
    width: 132px;
    padding-top: 5px;
}

.products_social_r {
    width: 180px;
}

.products_social_l .products_share_btn {
    display: block;
    height: 28px;
    line-height: 18px;
    width: 100%;
}

.products_social_l .products_share_btn a {
    display: inline-block;
    height: 16px;
    background: url("../gfx/socialicons.gif") no-repeat 0 0;
    padding-left: 26px;
    overflow: hidden;
}

.products_social_l .products_share_btn a.social_fb {
    background-position: 0 -288px;
}

.products_social_l .products_share_btn a.social_t {
    background-position: 0 -864px;
}

.products_social_l .products_share_btn a.social_gp {
    background-position: 0 -368px;
}

.products_social_l .products_share_btn a.social_p {
    background-position: 0 -688px;
}

.products_social img {
    vertical-align: middle;
    margin-top: -5px;
}

#box_products_download img {
    vertical-align: middle;
    margin-top: -5px;
    margin-left: 0px;
}

.box_products_downloadcart {width: 24px;
    height: 24px;
    float: left;
    width: 200px;
    margin-top: -2px;
}

.box_products_downloadcart span {
    color: white;
    margin-left: 3px;
    display: inline block;
}

#box_products_downloadlink, #box_products_downloadlink_empty {
    float: right;
    width: 130px;
    text-align: center;
    border: 1px solid;
    padding: 3px 0;
    margin-top: 3px;
    background-color: #111;
    cursor: pointer;
}

#box_products_downloadlink, #box_products_downloadlink_empty {
    cursor: default;
}

#box_products_downloadlink.rollover {
    color: #bcbcbc;
}

.products_social .download_msg {
    margin-left: 5px;
    color: #ddd;
    display: none;
}

.products_single a, .products_single a:link {
    text-decoration: none;
}

.products_single a:hover {
    text-decoration: none;
}

.products_single a:visited {
    text-decoration: none;
}

.products_single a:active {
    text-decoration: none;
}

.buttons_nxt_content {
    background: url("../../images/products_next.png") no-repeat scroll 0 0 transparent;
    background-position: 0 0;
    border: 1px solid red;
    display: inline;
}

.buttons_prev_content {
    background: url("../../images/products_prev.png") no-repeat scroll 0 0 transparent;
    background-position: 0 0;
    border: 1px solid red;
    display: inline;
}

#tellafriend_headline_bg {
    float: left;
    margin-top: 7px;
    line-height: 40px;
    border-bottom: 1px solid #494949;
    background-color: #171716;
    padding-left: 20px;
}

#tellafrienddiv {
    float: left;
    margin: 30px 0 0 20px;
    color: #9e9e9e;
    font-size: 12px;
}

#tellafriendname {
    width: 170px;
}

#tellafriendform input {
    width: 190px;
}

#tellafriendform textarea {
    width: 190px;
}

#tellafriendform .input {
    width: 60px;
}

#tellafriendform p {
    font-size: 12px;
}

.FBConnectButton_Simple {

}

.FBConnectButton_Text_Simple {
    padding-left: 10px;
}

/* tooltip styling */
.tooltip, .tooltip_l {
    display: none;
    position: absolute;
    background: #0a0a0a url(../gfx/tooltip.png) repeat-x;
    padding: 10px 20px 13px 20px;
    color: #cccccc;
    width: 170px;
    font-size: 11px;
    border: 1px solid #494949;
}

.tooltip#tooltip_basket {
    width: 100px;
}

.tooltip_l#tooltip_basket {
    width: 100px;
}

.tooltip a, tooltip_l a {
    color: #fff;
}

.ttclick {
    cursor: pointer;
}

.ttaward {
    width: 468px;
    padding: 20px 20px 20px 20px;
}

.ttaward img {
    float: left;
    width: 240px;
    height: 236px;
    margin-right: 20px;
}

.ttaward p {
    margin: 0;
    margin-bottom: 10px;
    line-height: 18px;
    color: #ccc;
}

.pointer {
    cursor: pointer;
}

.bold {
    font-weight: bold;
    text-transform: uppercase;
}

.geocode_table {
    border: 1px solid #444;
}

.geocode_table td {
    border: 1px solid #444;
    padding: 3px;
    padding-left: 10px;
}

#geolat, #geolng {
    color: #888;
    width: 61px;
    text-align: center;
    margin-right: 5px !important;
}

#ddnet_geocode {
    margin-left: 0px !important;
    vertical-align: bottom;
    height: 18px !important;
    width: 67px;
}

#ddnet_geocodeMap {
    width: 488px;
    height: 210px;
    margin: 8px 0;
    border: 1px solid #666;
}

.legend {
    width: 186px;
    padding: 15px 0 11px 0;
    border-top: 1px solid #494949;
}

div.legend {
    border-bottom: 1px solid #494949;
}

#adressform.legend {
    padding: 20px 0 25px 0;
}

.legend img {
    margin: 0 !important;
    padding: 0 !important;
    vertical-align: middle;
}

.legend span {
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    margin-left: 10px;
}

#photoshoots a.fancy {
    float: left;
}

#photoshoots img {
    width: 442px;
    margin: 20px 0px 40px 20px;
}

.mCustomScrollBox .mCSB_scrollTools{
	opacity:0.4!important;
}
.mCustomScrollBox:hover .mCSB_scrollTools{
	opacity:0.6!important;
}

#wowslider-container1 a.ws_next,
#wowslider-container1 a.ws_prev {
    display: none!important;
}

#wowslider-container1 .ws_images a {
    display: none!important;
}